SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000472: ipsec does not allow to connect from vpn-endpoint to other side. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000472Endian FirewallNetwork related (VPN, uplinks)public2008-01-14 23:362008-02-02 07:28
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000472: ipsec does not allow to connect from vpn-endpoint to other side.
Descriptionleftsourceip/rightsourceip should be set automatically to the firewalls interface address which of the subnet which has been configured as left/rightsubnet

Otherwise the firewall itself cannot access the subnet and/or the firewall of the other side.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000337closedpeter-endian Cannot access config pages from otherside of ipsec tunnel 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-14 23:36 peter-endian New Issue
2008-01-14 23:36 peter-endian Status new => assigned
2008-01-14 23:36 peter-endian Assigned To => peter-endian
2008-01-14 23:37 peter-endian Target Version => 2.2-beta3
2008-01-24 11:47 peter-endian Relationship added has duplicate 0000337
2008-01-25 12:35 peter-endian Status assigned => resolved
2008-01-25 12:35 peter-endian Fixed in Version => 2.2-beta3
2008-01-25 12:35 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker